@charset "utf-8";

/*  +++++++++++++++++++++++++ common +++++++++++++++++++++++++ */
.mb0 {
margin-bottom: 0 !important;
}
.mb5 {
margin-bottom: 5px !important;
}
.mb10 {
margin-bottom: 10px !important;
}
.mb15 {
margin-bottom: 15px !important;
}
.mb20 {
margin-bottom: 20px !important;
}
.mb30 {
margin-bottom: 30px !important;
}
.mb40 {
margin-bottom: 40px !important;
}
.mb50 {
margin-bottom: 50px !important;
}
.mb60 {
margin-bottom: 60px !important;
}
.mb70 {
margin-bottom: 70px !important;
}
.mb80 {
margin-bottom: 80px !important;
}
.mb90 {
margin-bottom: 90px !important;
}
.nw {
white-space: nowrap !important;
}

#co.hospitalpage #mainContents h2 {
margin: 0 0 60px;
padding: 0;
border-bottom: solid 2px #004117;
text-align: center;
}

#co.hospitalpage #mainContents h2:before,
#co.hospitalpage #mainContents h2:after {
content: none !important;
}

#co.hospitalpage #mainContents h2 .bgInner {
margin: 0;
padding: 10px 20px;
background: #004117 !important;
display: inline-block;
color: #FFF;
font-size: 1.8rem;
border-radius: 6px 6px 0 0 !important;
box-shadow: none !important;
width: 540px;
font-weight: 500;
letter-spacing: 0.25rem;
}

#co.hospitalpage #mainContents h3.titlesub {
position: relative;
text-align: center;
color: #004117;
font-size: 1.5rem;
margin: 50px 0;
}

#co.hospitalpage #mainContents h3.titlesub .bgInner {
background: #FFF;
padding: 0 40px;
position: relative;
z-index: 100;
display: inline-block;
}

#co.hospitalpage #mainContents h3.titlesub .bgInner:after {
transition: .3s;
content: "";
position: absolute;
right: 2px;
top: 50%;
width: 14px;
height: 14px;
border-top: solid 1px #004117;
border-right: solid 1px #004117;
-webkit-transform: translateY(-50%) rotate(45deg);
transform: translateY(-50%) rotate(45deg);
}

#co.hospitalpage #mainContents h3.titlesub .bgInner:before {
transition: .3s;
content: "";
position: absolute;
left: 2px;
top: 50%;
width: 14px;
height: 14px;
border-left: solid 1px #004117;
border-bottom: solid 1px #004117;
-webkit-transform: translateY(-50%) rotate(45deg);
transform: translateY(-50%) rotate(45deg);
}

#co.hospitalpage #mainContents h3.titlesub:before {
margin: 0;
padding: 0;
content: "";
width: 100%;
height: 1px;
background: #004117;
position: absolute;
left: 0;
top: calc(50% - 1px);
transform: translateY(-50%);
-webkit- transform: translateY(-50%)
z-index: -1;
}

#co.hospitalpage #mainContents .photoBox {
margin: 0 0 20px;
padding: 0;
}
#co.hospitalpage #mainContents .photoBox ul {
margin: 0;
padding: 0;
font-size: 0;
}
#co.hospitalpage #mainContents .photoBox ul li {
margin: 0 3% 0 0;
padding: 0;
font-size: 1.0rem;
display: inline-block;
width: 48.5%;
}
#co.hospitalpage #mainContents .photoBox ul li:last-child {
margin-right: 0;
}


#co.hospitalpage #mainContents .anchorBox {
-js-display: flex;
display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
flex-wrap: wrap;
-webkit-justify-content: space-between;
justify-content: space-between;
width: 100%;
margin-bottom: 30px;
}

#co.hospitalpage #mainContents .anchorBox li {
width: 48.5%;
-js-display: flex;
display: -webkit-flex;
display: -moz-flex;
-ms-flex: 0 1 auto;
display: -ms-flex;
display: -o-flex;
display: flex;
margin: 0 0 15px 0;
}

#co.hospitalpage #mainContents .anchorBox li a {
background: rgb(255,255,255);
background: -moz-linear-gradient(180deg, rgba(255,255,255,1) 51%, rgba(243,249,242,1) 100%);
background: -webkit-linear-gradient(180deg, rgba(255,255,255,1) 51%, rgba(243,249,242,1) 100%);
background: linear-gradient(180deg, rgba(255,255,255,1) 51%, rgba(243,249,242,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#f3f9f2",GradientType=1);
border: 1px solid #004117;
position: relative;
text-align: center;
border-radius: 6px;
text-align: center;
padding: 15px 30px;
font-size: 0.91rem;
color: #004117;
box-sizing: border-box;
letter-spacing: 0.25rem;
width: 100%;
-js-display: flex;
display: -webkit-flex;
display: -moz-flex;
-ms-flex: 0 1 auto;
display: -ms-flex;
display: -o-flex;
display: flex;
flex-direction: column; /* 子要素をflexboxにより縦方向に揃える */
justify-content: center; /* 子要素をflexboxにより中央に配置する */
text-decoration: none;
font-weight: 900;
}

.hospitalpage table {
margin-bottom: 30px;
}

.hospitalpage table th,
.hospitalpage table td {
margin: 0;
padding: 15px;
font-size: 0.91rem;
line-height: 1.6;
box-sizing: border-box;
text-align: left;
vertical-align: middle;
border: solid 1px #004117;
}

.hospitalpage table th {
vertical-align: middle;
background:rgba(0,65,23,0.05);
color: #004117;
width: 20%;
border-left: none !important;
}

.hospitalpage table td {
border-right: none;
}

.hospitalpage table td.lineno_L {
border-left: none !important;
}

.hospitalpage table td.line_L {
border-left: solid 1px #004117 !important;
}

#co.hospitalpage #mainContents table td .point01{
margin: 0 !important;
}

#co.hospitalpage #mainContents table td ul li{
font-size: 0.91rem !important;
}

#co.hospitalpage #mainContents table td .point01.fl {
font-size: 0;
}

#co.hospitalpage #mainContents .point01.fl li {
width: 31%;
display: inline-block;
vertical-align: top;
font-size: 0.91rem;
box-sizing: border-box;
}

#co.hospitalpage #mainContents .btn {
width: 350px;
margin: 0 auto;
text-align: center;
}

#co.hospitalpage #mainContents .btn a {
padding: 10px;
display: block;
color: #FFF;
background: #00642f;
font-size: 1.2rem;
text-decoration: none;
border-radius: 6px;
box-shadow:5.665px 5.665px 16px -5px #8095b3;
display: block;
}

#co.hospitalpage #mainContents .btn a:hover {
background: #00A33E;
}

#co.hospitalpage #mainContents .btn a:after {
content: '';/*何も入れない*/
display: inline-block;/*忘れずに！*/
width: 18px;/*画像の幅*/
height: 22px;/*画像の高さ*/
background: url(../admission/internet-application/img/arrow.png) no-repeat 0 0;
background-size: contain;
vertical-align: middle;
margin: 0 0 0 10px;
}
